Understanding Society User Support - Support #1856

Coding of currently on maternity leave
02/15/2023 11:10 AM - Cara Nelson

Status: Resolved Start date: 02/15/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

Hi,

It seems as if the coding for currently on maternity leave changed after wave 5. Would you be able to tell me what -10 refers to in
wave 5 per the below as it is not defined in the variable search as relating to a result.

Wave 5 - MatLeave.png

History

#1 - 02/15/2023 11:51 AM - Understanding Society User Support Team
- File 1856 (e_matleave).jpg added

- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Cara,

Are you working with variable w_matleave? If this is correct | just checked wave 5 and don't see and -10 code.

Please see the result attached.

In the process of releasing the information for wave 12 (Nov 2022), an update of the previous waves was made. Therefore, if the inconsistency

persists, | will recommend you download the information again.
If this is not the case, please let me know.

Hope this helps

Best wishes

Roberto Cavazos
Understanding Society User Support Team

#2 - 11/30/2023 12:50 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
